.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c7fa4ac4-57c2-e9a0-dcdf-746a4274d648 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0bf8bff0-3b85-9784-a8f0-97672bdb31a0 {
max-width: 1900px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0bf8bff0-3b85-9784-a8f0-97672bdb31a0 {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c;*/

}.lfr-layout-structure-item-9fd2c800-0da5-41af-ce0b-45aa940ffccf {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9fd2c800-0da5-41af-ce0b-45aa940ffccf .lfr-layout-structure-item-b25d8710-e785-bca0-652a-6ac3a29588d5 {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b25d8710-e785-bca0-652a-6ac3a29588d5 {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-424fce5a-cbcf-2f42-94f8-87fa3085a0d1 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c3e55ccc-df32-9043-17d6-cf5f2eb22f6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3e55ccc-df32-9043-17d6-cf5f2eb22f6a) !important;
display: none !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-9327b379-b94e-b99a-b35a-d19c6a3932b3 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf031df3-4b10-60fc-3036-89df1f464fc1 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-bf031df3-4b10-60fc-3036-89df1f464fc1 {border-top: none;

}.lfr-layout-structure-item-52881d26-c058-6dce-dee1-cac79cd2805c {
font-family: "Source Serif 4", Arial, Helvetica, sans-serif !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-52881d26-c058-6dce-dee1-cac79cd2805c {text-wrap: pretty;

}.lfr-layout-structure-item-4f6ac18d-6d66-3ee5-cd92-d5d425b980de {
border-color: var(--primary) !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-c659fcce-9cef-5920-d562-c2ed5176d438 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-c659fcce-9cef-5920-d562-c2ed5176d438 {border-top: none;

}.lfr-layout-structure-item-525e22dc-0bd3-3191-3821-95508ab4fb23 { 
    
}.lfr-layout-structure-item-6d066997-a355-6a3a-6358-a609ce93f8b4 {
display: none !important;
}
.lfr-layout-structure-item-d2d7d725-f61f-13f4-078c-30282cf48dda {
font-weight: 400 !important;
padding-bottom: 1vw !important;
}
.lfr-layout-structure-item-d2d7d725-f61f-13f4-078c-30282cf48dda {/*border-bottom: solid .75px #ffffff;*/

}.lfr-layout-structure-item-20891e55-5617-5964-1a0e-6ffe9509edb2 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-56a9f8f0-b9de-4e34-3359-fc60c47bafbb {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dafe0ffb-162a-7d1e-4f20-bb5283578be1 {
overflow: hidden !important;
padding-bottom: 2vw !important;
}
.lfr-layout-structure-item-a12ddb3f-0edb-88e9-5e79-94cbf18c85d8 {border: 1.25px solid #00274c; border-radius: 5px;

}.lfr-layout-structure-item-40056804-841a-5c01-1c46-9decac813c64 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c35ef708-7686-9bb9-c077-7deba922ebbb {
font-family: "Source Serif 4", Arial, Helvetica, sans-serif !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-c35ef708-7686-9bb9-c077-7deba922ebbb {text-wrap: pretty;

}.lfr-layout-structure-item-3034c108-b616-991e-8d4d-4797dcb6f519 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-3034c108-b616-991e-8d4d-4797dcb6f519 {border-top: none;

}.lfr-layout-structure-item-738287a6-37fd-b081-d2c8-868eb37b27d6 {
display: none !important;
}
.lfr-layout-structure-item-a2ae9c82-9e81-e9df-1f59-4841b9a75979 {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-2657f0d4-3e8b-42ce-f207-d89127bcb015 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b9e49114-4888-99e6-7cdf-4f15678a5c49 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-b3fdc1b6-6a8b-f6ed-dfe6-df10898a1734 {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3fdc1b6-6a8b-f6ed-dfe6-df10898a1734 {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-6d586866-99e9-27dc-5e5a-251cab444334 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-72403bea-a26d-7440-0f66-e48e2976d50d {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72403bea-a26d-7440-0f66-e48e2976d50d {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-1ca0144f-2824-692e-71e6-4b558161393b {
overflow: hidden !important;
padding-bottom: 1vw !important;
}
.lfr-layout-structure-item-9605d8ba-3314-2e41-70ae-2b3e1d014f83 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7839f185-0de1-3e78-287e-08b7a4c72719 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-7839f185-0de1-3e78-287e-08b7a4c72719 {border-top: none;

}.lfr-layout-structure-item-730c8ba3-950c-a7e8-0803-1122c2222165 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-ee1f8cc0-790a-eaa9-078d-2d9d1f6c871f {
border-color: var(--primary) !important;
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
max-width: 850px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee1f8cc0-790a-eaa9-078d-2d9d1f6c871f {
}.lfr-layout-structure-item-bf4f0f56-edfb-9cb3-afaf-79f3a0e3dc44 {
padding-bottom: 2.3rem !important;
}
.lfr-layout-structure-item-6a07f025-86ff-e9e3-e03e-6b0c37a2135b {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-807048c0-9fa9-27c5-20b1-0dcaf5feb524 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-807048c0-9fa9-27c5-20b1-0dcaf5feb524 .lfr-layout-structure-item-4f1fbe76-182d-f6c0-7d30-b61d9f136a40 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-4f1fbe76-182d-f6c0-7d30-b61d9f136a40 {border-top: none;

}.lfr-layout-structure-item-89fc7de4-51d4-db75-fa84-739d9e626b66 {border-bottom: 0.75px solid #00274C;
}.lfr-layout-structure-item-5d6d78b5-7456-807e-8fb0-3894c85f14f7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9be4f00f-c7e4-f76b-c66f-d4f1989da1a9 {
color: var(--white) !important;
}
.lfr-layout-structure-item-5827754f-a1f2-63ff-7262-ed0067c2a61a {
font-family: "Source Serif 4", Arial, Helvetica, sans-serif !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-5827754f-a1f2-63ff-7262-ed0067c2a61a {text-wrap: pretty;

}.lfr-layout-structure-item-b881b6cf-5eec-80a3-848a-3bffcf06853c {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4a9ffd9d-ec2c-88c0-73ac-bcc5cdbd48d7 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
color: var(--white) !important;
}
.lfr-layout-structure-item-cb043ca4-8871-563a-e9c0-b1063957cc2f {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-9c312cee-e86d-3e30-69b2-b1d334d1779e {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-9c312cee-e86d-3e30-69b2-b1d334d1779e {border-top: none;

}.lfr-layout-structure-item-14ebffe6-6ea7-6959-3bd4-978ab375e1d0 {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-648d4bd9-f0da-e991-5b13-f3bf057f45e9 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-1e6af1b3-92a3-4455-398d-a0d9e698eb87 {
display: none !important;
}
.lfr-layout-structure-item-9ba9b18a-ff05-6f96-b158-cde821bf7940 {
gap: 1rem;
@media screen and (max-width:1199px) {
  flex-direction: row-reverse !important;
}
}.lfr-layout-structure-item-742e93c6-29c0-8f0d-e408-658b67dc90ad {
padding-bottom: .75rem !important;
}
.lfr-layout-structure-item-c69bc2c8-716a-0a7d-f168-906cd68790b7 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-d3387c96-a1b3-6ece-8f71-e960980c5f3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3387c96-a1b3-6ece-8f71-e960980c5f3f) !important;
overflow: hidden !important;
padding-bottom: 6vw !important;
padding-top: 5vw !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-16e9724c-c302-10eb-c4d8-c150a740dd96 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-f6ba3bed-3579-0485-3235-dae885c0ca43 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-f6ba3bed-3579-0485-3235-dae885c0ca43 {border-top: none;

}.lfr-layout-structure-item-d5df88a2-c445-8a18-3e78-bf207aee3806 {
max-width: 1900px !important;
}
.lfr-layout-structure-item-d5df88a2-c445-8a18-3e78-bf207aee3806 {border-top: .75px solid #00274c; border-bottom: .75px solid #00274c;

}.lfr-layout-structure-item-68dfeb9e-3247-5eb8-d579-38478f6f1f10 {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-4b6cd4ba-8ee3-433e-f84f-445b9ebb9c30 {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b6cd4ba-8ee3-433e-f84f-445b9ebb9c30 {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-516dc1e5-3802-ae56-d97c-1d8d516f5699 {
max-width: 1900px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-516dc1e5-3802-ae56-d97c-1d8d516f5699 {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c;*/

}.lfr-layout-structure-item-6572ba58-0b1c-a513-d0d1-34da63cc3d3c {
display: none !important;
}
.lfr-layout-structure-item-1a6c1282-225d-abb8-a25c-0169f9e9e862 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5b14c7cb-e32c-996e-d4a2-b3c0544635ef {
background-color: var(--primary) !important;
border-color: var(--white) !important;
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
min-width: 400px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-fb0af61e-3e61-a6bd-dc05-e08940c8d707 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-fb0af61e-3e61-a6bd-dc05-e08940c8d707 {border-top: none;

}.lfr-layout-structure-item-c09eba2f-c8b2-b564-4601-08b6b6e2311a {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-556cbe5b-bafc-0b05-e91e-e996cf44b07a {
display: none !important;
}
.lfr-layout-structure-item-08350338-29c1-d118-fed0-36ba3093ed48 {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-af3fbb04-aaca-62c2-fac3-6c58d2970731 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-2390d0af-e2e7-e324-5add-a73c5f525cb9 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-03276bd6-319a-c501-a43e-32744eac5fc2 {
font-size: 2rem !important;
}
.lfr-layout-structure-item-1ca151d0-8f04-4157-6bbb-f63753f3504c {
color: var(--primary) !important;
}
.lfr-layout-structure-item-2773ca87-38e3-33bd-39f9-f1d026979753 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-deaed3a1-8b4a-c6b8-0570-d16d4c21632f {
font-size: 64px !important;
text-align: center !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-be1f0b1c-3db8-2f4d-737b-c16896dc39b9 {
padding-bottom: 1.5vw !important;
}
.lfr-layout-structure-item-be1f0b1c-3db8-2f4d-737b-c16896dc39b9 {border-top: solid .75px #ffffff;

}.lfr-layout-structure-item-588ca3cb-5e11-3cd5-bf6e-e72c713423ec {
max-width: 1900px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-588ca3cb-5e11-3cd5-bf6e-e72c713423ec {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c;*/

}.lfr-layout-structure-item-fe1df6ad-0031-a2bf-42da-18da042e7c3e {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-28c7f6a0-e033-604b-75b8-5f660145d49b {
overflow: hidden !important;
padding-bottom: 3vw !important;
}
.lfr-layout-structure-item-ccbca499-047c-ceea-0e50-f7ceba07d6fc {
padding-bottom: 2.25rem !important;
}
.lfr-layout-structure-item-b44a7467-60b1-a311-3772-24bcf9ecdeeb {
overflow: hidden !important;
}
.lfr-layout-structure-item-d0dfff24-272d-c7b1-f538-1a32f8ff2429 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-cd45f9cb-ce04-758b-4be2-48812e691433 {
border-color: var(--primary) !important;
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
max-width: 850px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd45f9cb-ce04-758b-4be2-48812e691433 {
}.lfr-layout-structure-item-0c686c62-1583-4c21-11a3-b9f4c0ee62b2 {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-fce54401-5388-8a1c-d959-cc27d3301b27 {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-9dfa2026-50e7-d932-06b5-cd2522543893 {
display: none !important;
}
.lfr-layout-structure-item-65c23e14-76fd-ae4a-fb7e-792c34b52200 {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-fb91edd0-3afe-a75d-d0ea-664b7ce9c078 {
overflow: hidden !important;
}
.lfr-layout-structure-item-bf24128a-fa71-a56a-4115-206802063f60 {
font-size: .85rem !important;
font-weight: 400 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91ee9b51-b577-6061-43c0-7343bbcd0969 {
font-family: "Source Serif 4", Arial, Helvetica, sans-serif !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-91ee9b51-b577-6061-43c0-7343bbcd0969 {text-wrap: pretty;

}.lfr-layout-structure-item-c8a662a0-482e-8940-90ee-a1fe0e7e40ce {
color: var(--primary) !important;
}
.lfr-layout-structure-item-2ad808d9-c253-76a0-f43b-fa9fede2efd6 {
border-color: var(--primary) !important;
max-width: 400px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ad808d9-c253-76a0-f43b-fa9fede2efd6 {border-left: solid .75px #00274c; border-right: solid .75px #00274c;

}.lfr-layout-structure-item-b8858e0b-600c-1750-39dd-0c262811f452 {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8858e0b-600c-1750-39dd-0c262811f452 {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-c79f83d8-166f-316a-a58f-4db93d20f718 {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-af37b0e5-e206-b709-50ab-bbb25f959464 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-af37b0e5-e206-b709-50ab-bbb25f959464 {border-top: none;

}.lfr-layout-structure-item-710ecf16-799b-0fbf-0433-97e87863a71a {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-710ecf16-799b-0fbf-0433-97e87863a71a {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-307b2268-054f-612f-4fda-d07dc4ce732b {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-9a402f7e-e8f6-a6c3-de98-96cbb54dba9d {
font-family: "Source Serif 4", Arial, Helvetica, sans-serif !important;
text-align: center !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-b41034bd-c120-9c45-3898-4805e5b1d8f9 {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-5df738c1-a615-cac8-3c0d-7d3cffe926a2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b04b788c-c609-f9ed-5a88-4ac08ad69b77 {
display: none !important;
}
.lfr-layout-structure-item-73838361-391c-82d8-23f6-a6efde67d6c4 {
display: none !important;
}
.lfr-layout-structure-item-0e90626c-0f9f-5520-8451-066ebaaabc82 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5d39aabd-99e9-9075-ce7e-fd386c95a7d7 {
gap:1rem;
}.lfr-layout-structure-item-3d57f734-88e9-09d8-23ff-d5e5e46a25da {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-ee6cda3c-3ef6-e75d-bf02-fdb191656fb4 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-ee6cda3c-3ef6-e75d-bf02-fdb191656fb4 {border-top: none;

}.lfr-layout-structure-item-7444ec85-82e8-ecac-bd37-cb9532b8bd76 {
padding-bottom: .8rem !important;
}
.lfr-layout-structure-item-f898e826-d657-0e65-7cc9-d142d3adc7ed {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a068c479-31b7-1b69-164e-ab97e4dacce3 {
margin-bottom: 1.5rem !important;
max-width: 400px !important;
}
.lfr-layout-structure-item-2037d27e-99be-aa15-3ccd-42bce2747317 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-2037d27e-99be-aa15-3ccd-42bce2747317 {border-top: none;

}.lfr-layout-structure-item-6f60d920-fbf9-965d-d1d9-0436a2dd3fc7 {
font-size: .85rem !important;
font-weight: 400 !important;
}
.lfr-layout-structure-item-df3020e7-32fa-92fa-cdef-1ac784375964 {
padding-bottom: 1.25rem !important;
}
.lfr-layout-structure-item-188fa000-9d63-e45f-79b0-a5fb5572081f {
border-color: var(--primary) !important;
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-e752ae56-c0e7-5792-82bd-15d2c7aa9de5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e752ae56-c0e7-5792-82bd-15d2c7aa9de5 .lfr-layout-structure-item-0ac6a76b-c562-98e8-1635-e02eca1f6015 {
font-size: .85rem !important;
font-weight: 400 !important;
padding-bottom: .45rem !important;
}
.lfr-layout-structure-item-6c818d57-1bd0-a0bb-8f55-65cd8f650dc2 {
max-width: 1900px !important;
}
.lfr-layout-structure-item-6c818d57-1bd0-a0bb-8f55-65cd8f650dc2 {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c;*/

}.lfr-layout-structure-item-7eb076ba-00f4-c7c3-7839-4e1133288c61 {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7eb076ba-00f4-c7c3-7839-4e1133288c61 {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-ba0245f8-b82c-b88e-c5e5-e946e358a508 {
display: none !important;
}
.lfr-layout-structure-item-37ca9cba-5da2-fca0-110d-d4af2bcd32c2 {
border-color: var(--white) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37ca9cba-5da2-fca0-110d-d4af2bcd32c2 {font-size: .8rem; letter-spacing: .04em; line-height: 1em;
}.lfr-layout-structure-item-4dcedd86-61ab-2dac-4016-7aea63926541 {
display: none !important;
}
.lfr-layout-structure-item-53ddf233-d730-2ebd-56a7-15bd2e2d9c97 {
border-color: var(--primary) !important;
}
.lfr-layout-structure-item-53ddf233-d730-2ebd-56a7-15bd2e2d9c97 {border-top: none;

}.lfr-layout-structure-item-b0a12552-a2c2-e9d0-2ef8-8a2011ec7700 {
display: none !important;
}
.lfr-layout-structure-item-83d4b583-21eb-0ba4-6803-ea194c16b7af {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83d4b583-21eb-0ba4-6803-ea194c16b7af {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-95fa3cb7-9251-461c-a1b0-c2fab6728f9f {
max-width: 134px !important;
}
.lfr-layout-structure-item-95fa3cb7-9251-461c-a1b0-c2fab6728f9f {
.component-image{
overflow: visible !important;
}
.component-image a{
height: 100%;
  width: 100%;
  display: block;
}
}.lfr-layout-structure-item-60416a16-8511-cc1d-e5df-09651e7cacd5 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-5b395933-42e7-d5d6-c4e7-c7f548df84c3 {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-7427f602-d5ed-997a-8dd0-0ae50273fe0a {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7427f602-d5ed-997a-8dd0-0ae50273fe0a {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-d9889d5b-48b6-1181-15c9-7ddab409ff4a {
color: var(--primary) !important;
}
.lfr-layout-structure-item-dd4b3ae6-2bd6-3247-378f-f109404f9b5d {
color: var(--primary) !important;
}
.lfr-layout-structure-item-ecfbeec9-bef2-9101-283f-1cfd9f856bfc {
overflow: hidden !important;
}
.lfr-layout-structure-item-ecfbeec9-bef2-9101-283f-1cfd9f856bfc .lfr-layout-structure-item-73bf4c23-33f6-c5e7-9155-d606859e00aa {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-2c5e8ccf-31b8-311f-1e28-213aa8a380aa {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-d2f03e0f-5938-0c12-538f-25485d760de3 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cb5af828-62ec-b8ee-a261-8f701b3f2c24 {
overflow: hidden !important;
}
.lfr-layout-structure-item-cb5af828-62ec-b8ee-a261-8f701b3f2c24 .lfr-layout-structure-item-4040bee6-b58f-3158-6b90-c82f6fd388dd {
}.lfr-layout-structure-item-7e87a35d-04e1-39f9-6960-df6fbc171e98 {
text-align: center !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-b74c73f6-bae2-5dd0-5951-c6ec76dd1d1a {
border-color: var(--primary) !important;
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
max-width: 850px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b74c73f6-bae2-5dd0-5951-c6ec76dd1d1a {
}.lfr-layout-structure-item-d744f9b8-1f78-a848-778c-e83e5ef91a46 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-716dad2a-bdeb-5920-ff7c-85b03f246b0b {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-716dad2a-bdeb-5920-ff7c-85b03f246b0b {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-d1fd1087-df78-964a-c1a0-721ae1d8cbd1 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-141abbe0-087a-9f93-2068-7859296edad1 {/*background: rgb(255,204,6);
background: linear-gradient(295deg, rgba(255,204,6,1) 0%, rgba(255,221,89,1) 12%, rgba(255,221,89,1) 15%, rgba(255,247,214,1) 26%, rgba(255,254,249,1) 48%, rgba(255,247,214,1) 68%, rgba(255,240,182,1) 78%, rgba(255,221,89,1) 90%, rgba(255,204,6,1) 100%);*/ }.lfr-layout-structure-item-7fee0006-1ffa-f668-7834-2f69d1b693be {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fee0006-1ffa-f668-7834-2f69d1b693be {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-d3448c3e-0568-55d0-c761-198111bc832b {
display: none !important;
}
.lfr-layout-structure-item-a7059919-2fa4-368d-3045-85a8760e2589 {
overflow: hidden !important;
padding-bottom: 4vw !important;
}
.lfr-layout-structure-item-9cb64857-690f-ccdc-ce7e-50dd15a8398f {
background-color: var(--primary) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-34ab69df-6fb6-3c08-f82c-f9146c08b3a7 {
display: none !important;
}
.lfr-layout-structure-item-ed7bff3c-9b0a-5328-471b-93a1a8060fbc {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8a040b40-39b8-1d62-8b85-cb2436db63fd {
overflow: hidden !important;
}
.lfr-layout-structure-item-8a040b40-39b8-1d62-8b85-cb2436db63fd .lfr-layout-structure-item-2e47af4c-00d6-baa5-4633-74a7676e07fa {
font-weight: 400 !important;
}
.lfr-layout-structure-item-ac8b1ef3-2ba7-b37a-f38e-0944d82e93cd {
border-color: var(--primary) !important;
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
max-width: 850px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ac8b1ef3-2ba7-b37a-f38e-0944d82e93cd {
}.lfr-layout-structure-item-fa176946-bd51-b5c7-b36b-1a63ba82b33f {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
gap: 3rem;
@media screen and (min-width:1024px) {
justify-content: start
}
}.lfr-layout-structure-item-2ee40b26-d5e8-ec7a-a77c-7cf138c3c80d {
font-size: .85rem !important;
font-weight: 400 !important;
padding-bottom: 1.95rem !important;
}
.lfr-layout-structure-item-ee260c10-3c2b-2e22-473a-38fdc9308c4e {
border-color: var(--primary) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 300px !important;
min-width: 300px !important;
}
.lfr-layout-structure-item-5e837e61-e1f9-1325-8009-f1f23563ef20 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f69bfeab-dd80-c449-b8be-591ccd018035 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-acfc0557-d1e6-aab1-221f-b23d85032a64 {
font-size: .85rem !important;
font-weight: 400 !important;
padding-bottom: .45rem !important;
}
.lfr-layout-structure-item-b39ecdc3-bc95-a391-c58d-b88dda5f0f31 {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f4b02b5d-4555-3b75-4261-a9ea3895c030 {
padding-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-1a43bd90-cfd1-4d02-5cdd-f55ebca8ea55 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-9245cab0-02f0-e60b-f4d8-6473a669ae9f {
font-size: .85rem !important;
font-weight: 400 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68402258-b982-1f44-de70-bfa701a1a6d0 {
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4d593077-2655-c192-9e19-bccdd6a36e56 {
border-color: var(--primary) !important;
border-style: solid; border-width: 0.75px !important; border-width: 0.75pxpx !important;
}
.lfr-layout-structure-item-4d593077-2655-c192-9e19-bccdd6a36e56 {border-top: none;

}.lfr-layout-structure-item-55fc809d-d754-2db8-c083-235d06e17830 {
@media screen and (min-width:1024px) {
justify-content: start;
}
}.lfr-layout-structure-item-cc5349be-31c2-2161-5bfc-dd3fdc908d15 {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc5349be-31c2-2161-5bfc-dd3fdc908d15 {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-8b74b351-1df0-7337-7496-b70762d1e5f4 {
border-style: solid; border-width: .75px !important; border-width: .75pxpx !important;
font-weight: 800 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b74b351-1df0-7337-7496-b70762d1e5f4 {font-size: .8rem; letter-spacing: .04em; line-height: 1em;

}.lfr-layout-structure-item-cd414d82-e0ad-070e-cab3-fe6a802a312e {
color: var(--white) !important;
}
.lfr-layout-structure-item-ee4171bf-7410-9d19-e53c-2fe5da2894a6 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0bf8bff0-3b85-9784-a8f0-97672bdb31a0 {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c; */

}.lfr-layout-structure-item-c3e55ccc-df32-9043-17d6-cf5f2eb22f6a {
display: block !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ee1f8cc0-790a-eaa9-078d-2d9d1f6c871f {
max-width: 630px !important;
}
.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-d3387c96-a1b3-6ece-8f71-e960980c5f3f {
display: none !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
.lfr-layout-structure-item-d5df88a2-c445-8a18-3e78-bf207aee3806 {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c; */

}.lfr-layout-structure-item-516dc1e5-3802-ae56-d97c-1d8d516f5699 {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c; */

}.lfr-layout-structure-item-2390d0af-e2e7-e324-5add-a73c5f525cb9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-588ca3cb-5e11-3cd5-bf6e-e72c713423ec {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c; */

}.lfr-layout-structure-item-cd45f9cb-ce04-758b-4be2-48812e691433 {
max-width: 630px !important;
}
.lfr-layout-structure-item-6c818d57-1bd0-a0bb-8f55-65cd8f650dc2 {/*border-top: .75px solid #00274c; border-bottom: .75px solid #00274c; */

}.lfr-layout-structure-item-4040bee6-b58f-3158-6b90-c82f6fd388dd {
font-size: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4040bee6-b58f-3158-6b90-c82f6fd388dd {text-align: center;

}.lfr-layout-structure-item-b74c73f6-bae2-5dd0-5951-c6ec76dd1d1a {
max-width: 630px !important;
}
.lfr-layout-structure-item-ac8b1ef3-2ba7-b37a-f38e-0944d82e93cd {
max-width: 630px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
.lfr-layout-structure-item-4040bee6-b58f-3158-6b90-c82f6fd388dd {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0bf8bff0-3b85-9784-a8f0-97672bdb31a0 {
display: block !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c3e55ccc-df32-9043-17d6-cf5f2eb22f6a {
display: block !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4f6ac18d-6d66-3ee5-cd92-d5d425b980de {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee1f8cc0-790a-eaa9-078d-2d9d1f6c871f {
max-width: 300px !important;
}
.lfr-layout-structure-item-afa5ad1b-a91d-99f0-8006-f7c47c4fa639 {
display: none !important;
}
.lfr-layout-structure-item-14ebffe6-6ea7-6959-3bd4-978ab375e1d0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3387c96-a1b3-6ece-8f71-e960980c5f3f {
display: none !important;
}
.lfr-layout-structure-item-def47040-b1e8-39b5-230f-341d646ee967 {
display: none !important;
}
.lfr-layout-structure-item-d5df88a2-c445-8a18-3e78-bf207aee3806 {
display: block !important;
}
.lfr-layout-structure-item-516dc1e5-3802-ae56-d97c-1d8d516f5699 {
display: block !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c09eba2f-c8b2-b564-4601-08b6b6e2311a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08350338-29c1-d118-fed0-36ba3093ed48 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-deaed3a1-8b4a-c6b8-0570-d16d4c21632f {
margin-top: -1rem !important;
}
.lfr-layout-structure-item-be1f0b1c-3db8-2f4d-737b-c16896dc39b9 {
padding-bottom: 2vw !important;
}
.lfr-layout-structure-item-588ca3cb-5e11-3cd5-bf6e-e72c713423ec {
display: block !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fe1df6ad-0031-a2bf-42da-18da042e7c3e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd45f9cb-ce04-758b-4be2-48812e691433 {
max-width: 300px !important;
}
.lfr-layout-structure-item-bf24128a-fa71-a56a-4115-206802063f60 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c79f83d8-166f-316a-a58f-4db93d20f718 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d57f734-88e9-09d8-23ff-d5e5e46a25da {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-188fa000-9d63-e45f-79b0-a5fb5572081f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c818d57-1bd0-a0bb-8f55-65cd8f650dc2 {
display: block !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5b395933-42e7-d5d6-c4e7-c7f548df84c3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecfbeec9-bef2-9101-283f-1cfd9f856bfc {
text-align: left !important;
}
.lfr-layout-structure-item-73bf4c23-33f6-c5e7-9155-d606859e00aa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c5e8ccf-31b8-311f-1e28-213aa8a380aa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb5af828-62ec-b8ee-a261-8f701b3f2c24 {
text-align: left !important;
}
.lfr-layout-structure-item-4040bee6-b58f-3158-6b90-c82f6fd388dd {
text-align: center !important;
}
.lfr-layout-structure-item-b74c73f6-bae2-5dd0-5951-c6ec76dd1d1a {
max-width: 300px !important;
}
.lfr-layout-structure-item-8a040b40-39b8-1d62-8b85-cb2436db63fd {
text-align: left !important;
}
.lfr-layout-structure-item-ac8b1ef3-2ba7-b37a-f38e-0944d82e93cd {
max-width: 300px !important;
}
.lfr-layout-structure-item-fa176946-bd51-b5c7-b36b-1a63ba82b33f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
text-align: left !important;
}
.lfr-layout-structure-item-5fd3b411-8438-95b2-ad88-267de491bb50 {
gap: 3rem; justify-content: center

}.lfr-layout-structure-item-ee260c10-3c2b-2e22-473a-38fdc9308c4e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b39ecdc3-bc95-a391-c58d-b88dda5f0f31 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}